1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

LT 1.9 patch, LT 2.0 patch

Temat na forum 'Dla świeżaków' rozpoczęty przez Sqlfire, Lipiec 5, 2011.

  1. Sqlfire

    Sqlfire Banned

    Dołączył:
    Lipiec 2, 2011
    Posty:
    78
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Front
    WItam
    Czytalem gdzies na forum ze ktos nie mógł odpalic pewnej gry z zabezpieczeniem ap 2.5.Forumowicz napisal mu ze abgx spatchowal obraz na najnowszy flash lt 1.9 i juz nigdy nie pogra w gre na przerobce lt 1.1.
    Czy mnie to dotyczy??
    MAm lt 1.9 jak wyjdzie lt 2.0 to abgx 360 obraz z danej gry bedzie patchowal na najnowszy flash a ja juz na Lt 1.9 nie pogram w gry z zabezpieczeniem ap 2.5??
    Prosze o wytłumaczenie.
     
  2. Lotnik421 Xbox One

  3. Ciesiel91

    Ciesiel91 V.I.P V.I.P

    Dołączył:
    Maj 31, 2011
    Posty:
    2221
    Polubienia:
    34
    Punkty za osiągnięcia:
    48
    Miasto:
    Warszawa
    A skąd ktoś ma wiedzieć co przyniesie ze sobą najnowsza wersja lt?? Pewnie będą działać, najwyżej będzie trzeba wypalić jeszcze raz.
     
  4. opeael2

    opeael2 Pomocnik Pomocnik XBOX MANIAK Użytkownik PSforum.pl

    Dołączył:
    Styczeń 31, 2010
    Posty:
    6154
    Polubienia:
    390
    Punkty za osiągnięcia:
    83
    Płeć:
    Mężczyzna
    Miasto:
    Nidzica
    abgx zawsze pat****e gry które tego wymagaja pod najnowszy soft jaki mozna wgrac do napedu....trzeba tylko ewentualnie przegrac grę ....nic wiecej...nie martw się o takie rzeczy heh
     
  5. Sqlfire

    Sqlfire Banned

    Dołączył:
    Lipiec 2, 2011
    Posty:
    78
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Front
    To co mam zrobic w przypadku lt 1.9 gdzy wyjdzie juz lt 2.0
    Co bedzie z pachowaniem??
    Będą wogole działać?(gry)
     
  6. opeael2

    opeael2 Pomocnik Pomocnik XBOX MANIAK Użytkownik PSforum.pl

    Dołączył:
    Styczeń 31, 2010
    Posty:
    6154
    Polubienia:
    390
    Punkty za osiągnięcia:
    83
    Płeć:
    Mężczyzna
    Miasto:
    Nidzica
    jak to co....wgrasz 2.0 a gry które bedą wymagały jakichs nowych patchy zgrasz na dysk kompa, przepuścisz przez abgx i nagrasz na płyte....
     
  7. Sqlfire

    Sqlfire Banned

    Dołączył:
    Lipiec 2, 2011
    Posty:
    78
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Front
    A gdybym nie wgral w odpowiednim czasie lt 2.0 i zostal przy tym Lt 1.9 jakis czas to czy bedzie mozliwosc sciagniecia gry i spatchowania jej na LT 1.9
    Moze jakis inny program niz abgx??
     
  8. opeael2

    opeael2 Pomocnik Pomocnik XBOX MANIAK Użytkownik PSforum.pl

    Dołączył:
    Styczeń 31, 2010
    Posty:
    6154
    Polubienia:
    390
    Punkty za osiągnięcia:
    83
    Płeć:
    Mężczyzna
    Miasto:
    Nidzica
    stary
    nic nie wiadomo o 2.0....jak beda gry w formacie xgd3 to dopiero pojawi sie 2.0
    więc narazie sie tym nie przejmuj
     
  9. Sqlfire

    Sqlfire Banned

    Dołączył:
    Lipiec 2, 2011
    Posty:
    78
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Front
    No nic narazie Dzięki
    Mysle ze jak wyjdzi 2.0 a ja bede przy 1.9 to cos poradzicie??
    heheh
     
  10. opeael2

    opeael2 Pomocnik Pomocnik XBOX MANIAK Użytkownik PSforum.pl

    Dołączył:
    Styczeń 31, 2010
    Posty:
    6154
    Polubienia:
    390
    Punkty za osiągnięcia:
    83
    Płeć:
    Mężczyzna
    Miasto:
    Nidzica
  11. Eagle696

    Eagle696 Banned

    Dołączył:
    Maj 29, 2011
    Posty:
    440
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Dąbrowa Górnicza
    Co tak czas wyprzedzasz ?
    Na razie jest 6 gier które wymagają patchowania dla LT1.9 .
    Resztę pat****esz aby spokojnie grać online.
     
  12. Sqlfire

    Sqlfire Banned

    Dołączył:
    Lipiec 2, 2011
    Posty:
    78
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Front
    Ja zawsz jestem do przodu ale NIE w tym co trzeba :/
    Temat do zamknięcia.
    Jeszcze raz Dzięki lepszego forum o xboksiach nie ma :p
     
  13. touri

    touri Użytkownik Użytkownik Świeżak

    Dołączył:
    Październik 12, 2011
    Posty:
    3
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Gdansk, Poland, Poland
    Witam
    Czy jeśli mam lt2.0 to muszę pachować gry abgx??
     
Wczytywanie...

Poleć forum